.. west documentation master file
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to West's documentation!
==================================

.. .. important::

    This is documentation for the **WEST** *code*, which is part of the WEST_ framework.

.. _WEST: http://www.west-code.org

Contents
--------

.. toctree::
   :hidden:
   :maxdepth: 2

   overview
   installation
   tutorial
   quickreference
   manual
   acknowledge

.. glossary::

    :ref:`overview`
      An illustration of **WEST**.

    :ref:`installation`
      Instructions on how to install **WEST**.

    :ref:`tutorial`
      Compact demonstration of usage of **WEST**.

    :ref:`quickreference`
      Quick reference for **WEST** input file examples.

    :ref:`manual`
      The complete reference.

    :ref:`acknowledge`
      Instructions on how to acknowledge this software in publications.

.. note::

   To get help using the **WEST** package, send an email to `mgovoni@anl.gov <mailto:mgovoni@anl.gov>`_.

The **WEST** package is hosted on `GitLab <http://greatfire.uchicago.edu/west-public/West>`_, mirrored to `GitHub <https://github.com/west-code-development/West>`_, and licensed under the open-source GPLv3 license.

